任务单 #37598

通知する端末速度の変更

开放日期: 2017-10-23 18:59 最后更新: 2017-10-27 18:47

报告人:
属主:
状态:
关闭
组件:
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

ssh 接続時、通知する端末速度の値は 9600 に固定となっている。

FreeBSD では tty に設定された速度(ispeed)によって行バッファのサイズが決まるようなので、設定可能にする。 また、デフォルトの値を PuTTY を同じ 38400 に変更する事を検討する。

telnet 接続と設定を共通化する為、設定自体は Tera Term に持たせ、ttssh はその値を参照して使うようにすべき。

telnet 接続でも速度を通知する為、別途 TELNET TERMINAL SPEED OPTION をサポートする。

任务单历史 (3/5 Histories)

2017-10-23 18:59 Updated by: doda
  • New Ticket "通知する端末速度の変更" created
2017-10-23 19:06 Updated by: doda
  • Details Updated
2017-10-24 20:29 Updated by: doda
  • 里程碑 Update from (无) to Tera Term 4.97 (关闭)
  • 属主 Update from (无) to doda
  • 处理结果 Update from to Accepted
2017-10-24 21:05 Updated by: doda
  • 处理结果 Update from Accepted to Fixed
评论

r6958 で対応。

2017-10-27 18:47 Updated by: doda
  • Ticket Close date is changed to 2017-10-27 18:47
  • 状态 Update from 开启 to 关闭

Attachment File List

No attachments

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名